<?php
if(isset($page)) 
{
  switch ($page)
  {
	case "udv":
	  require_once("include/content/udv.php");
	break;
	case "termek_feltolt":
	  require_once("include/content/termek_feltolt.php");
	break;
	case "termek_muveletek":
	  require_once("include/content/termek_muveletek.php");
	break;
	case "modosit":
	  require_once("include/content/modosit.php");
	break;

  }
}
else
{
  require_once("include/content/udv.php");
}
?>